Author: Xiaoying Riley at 3rd Wave Media

# Settings

### General

Settings section intro goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Learn more
Business Name
Contact Name
Business Email Address

### Plan

Settings section intro goes here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Learn more
Current Plan: Pro
Status: Active
Expires: 2030-09-24
Invoices: view
Upgrade Plan
Cancel Plan

### Data & Privacy

Settings section intro goes here. Morbi vehicula, est eget fermentum ornare.
Keep user app activity history
Keep user app preferences
Keep user app search history
Lorem ipsum dolor sit amet
Aenean quis pharetra metus

### Notifications

Settings section intro goes here. Duis velit massa, faucibus non hendrerit eget.
Project notifications
Web browser push notifications
Mobile push notifications
Lorem ipsum notifications
Lorem ipsum notifications